//@line 36 "e:\builds\slave\win32_repack\build\l10n-central\es-ES\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\l10n-central\es-ES\suite\suite-l10n.js"

pref("general.useragent.locale", "es-ES");
pref("spellchecker.dictionary", "es-ES");
